.pf1.sheet {
	.lil-short-label {
		flex: 0 16em;
		max-width: 16em;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.lil-warning-icon {
		flex: 0;
		display: inline-flex;
		align-self: center;
		text-shadow: 0 0 15px orangered, 0 0 3px #ff6482;
	}
}
